You are here

Ingenico Server Ruby SDK by Global Collect Services Changelog

The Ingenico Server Ruby SDK by Global Collect Services allows developers to integrate the Ingenico Server API into their Ruby applications. This SDK requires Ruby 2.2+.